/************************/
/*    LISTADO   	*/
/************************/

#listado_comentarios_entrada {}
#listado_comentarios_entrada.resumen .item_comentario_blog {display: block;}
#listado_comentarios_entrada.resumen div.item_comentario_blog:nth-child(n+6) {display: none;}
#listado_comentarios_entrada .ver_mas_comentarios {display: none; text-align:right; margin-top: 10px;}
#listado_comentarios_entrada .ver_mas_comentarios #btn_ver_mas_comentarios {background-color: #1f7bd1; color: #fff; padding:4px 15px; border-radius:3px; border: none; cursor:pointer; font-size:11px; font-weight:bold; font-family:'Arial'; transition:all .3s; -webkit-transition:all .3s; }
#listado_comentarios_entrada .ver_mas_comentarios #btn_ver_mas_comentarios:hover { background:#075A8C; }
#listado_comentarios_entrada.resumen .ver_mas_comentarios {display: block;}


/************************/
/*    ITEM COMENTARIO   */
/************************/

.item_comentario_blog { margin-top:12px; overflow:hidden; }
.item_comentario_blog .imagen {
    overflow: hidden;
    border-radius: 50%;
    width: 80px;
    height: 80px; }
.item_comentario_blog .imagen img { vertical-align:bottom; height: 100%; }
.item_comentario_blog .imagen .tag_autor { padding:6px 0; background:#ef4504; color:white; font-size:11px; text-align:center; }
.item_comentario_blog .imagen .tag_disenador_pampling { padding:6px 0; background:#1f7bd1; color:white; font-size:11px; text-align:center; }
.item_comentario_blog .info { /*float:right; width:77%;*/ position:relative; border:solid 1px #ddd; padding:20px; border-radius:7px; background:white; }
.item_comentario_blog .info .cabecera_comentario {}
.item_comentario_blog .info .cabecera_comentario .fecha { font-size:11px; color:#989898; font-family:'Georgia'; }
.item_comentario_blog .info .cabecera_comentario .comentario_editado { display:inline-block; margin-top:5px; font-size:10px; background-color:#bbb; border-radius:3px; padding:3px; color:#fff; }
.item_comentario_blog .info .texto { margin-top:10px; line-height:1.3em; color:#555; font-family:"Georgia"; font-size:13px; line-height:1.4em; }
.item_comentario_blog .info .texto a { color:#109CD1; }
.item_comentario_blog .info .pie_comentario { position:relative; margin-top:10px; border-top:solid 1px #ececec; padding-top:10px; }
.item_comentario_blog .info .pie_comentario a.link_social { padding-right:8px; border-right:solid 1px #ccc; margin-right:8px; }
.item_comentario_blog .info .pie_comentario a.link_social:last-child { padding-right:0px; border-right:none; margin-right:0px; }
.item_comentario_blog .info .pie_comentario .votacion { position:absolute; top:10px; right:0px; }
.item_comentario_blog .info .pie_comentario .votacion .megusta { position:absolute; top:0px; right:35px; width:15px; height:16px; background:url(../img/megusta.png) no-repeat; cursor:pointer; }
.item_comentario_blog .info .pie_comentario .votacion div.megusta:hover { background:url(../img/megusta_over.png) no-repeat; }
.item_comentario_blog .info .pie_comentario .votacion .nomegusta { position:absolute; top:0px; right:15px; width:15px; height:16px; background:url(../img/nomegusta.png) no-repeat; cursor:pointer; }
.item_comentario_blog .info .pie_comentario .votacion div.nomegusta:hover { background:url(../img/nomegusta_over.png) no-repeat; }
.item_comentario_blog .info .pie_comentario .votacion .valor_votacion { position:absolute; top:2px; right:0px; font-size:11px; font-weight:bold; }
.item_comentario_blog .info .pie_comentario .votacion .valor_votacion.color_negro { color:#000; }
.item_comentario_blog .info .pie_comentario .votacion .valor_votacion.color_verde { color:#008000; }
.item_comentario_blog .info .pie_comentario .votacion .valor_votacion.color_rojo { color:#da0610; }
.item_comentario_blog .info .pie_comentario .votacion .voto_positivo {position: absolute; height: 16px; right: 15px; top: 0; width: 15px; background:url(../img/megusta_over.png) no-repeat; }
.item_comentario_blog .info .pie_comentario .votacion .voto_negativo {position: absolute; height: 16px; right: 15px; top: 0; width: 15px; background:url(../img/nomegusta_over.png) no-repeat; }
.item_comentario_blog .info .arrow { position:absolute; top:24px; left:-9px; width:9px; height:15px; background:url(../img/arrow_comentarios.png) no-repeat; z-index:10; }
.item_comentario_blog .div_editar_comentario {color: #1f7bd1; font-family: "Georgia"; font-size: 11px; margin-top: 4px; text-align: right; cursor: pointer;}
.item_comentario_blog .div_editar_comentario:hover {text-decoration: underline;}

.item_comentario_blog .info .texto textarea.area_edicion_comentario {border: 1px solid #DDD; background: #f0f0f0; padding: 6px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; width: 98%; height: 140px; color: #777; }

.item_comentario_blog .info .texto input.btn_confirmar_edicion_comentario,
.item_comentario_blog .info .texto input.btn_cancelar_edicion_comentario {border: none; background: transparent; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #1f7bd1; cursor: pointer; padding:5px 10px 0 0; }

.item_comentario_blog .info .texto input.btn_confirmar_edicion_comentario:hover,
.item_comentario_blog .info .texto input.btn_cancelar_edicion_comentario:hover {text-decoration: underline;}

.item_comentario_blog.autor_diseno .info {background-color: #fdf9d7; border-color:#fbdb8e; }
.item_comentario_blog.autor_diseno .info .pie_comentario { display:none; }
.item_comentario_blog.autor_diseno .info .arrow { position:absolute; top:24px; left:-9px; width:9px; height:15px; background:url(../img/arrow_comentarios_autor.png) no-repeat; z-index:10; }

.responder, .borrar, .borrar_admin {
    cursor: pointer;
}